Subject: [lojban] Re: Loglan Correction

From: Robert McIvor <[email-masked]>
Date: Thu, 5 Dec 2002 18:26:56 -0500

On Jeudi, déce 5, 2002, at 08:32 US/Eastern, Robert LeChevalier wrote:

> At 06:00 PM 12/4/02 -0600, sbelknap wrote:
>> About this poaching business I can only express mystification. I just 
>> don't
>> get it. I generally favor transparency of intellectual capital. I see 
>> no
>> reason why LLG should be unwilling to share their membership list 
>> with TLI.
>
> The primary reason would be privacy, and the keeping of commitment. 
> We have explicitly said that we will not sell our mailing list, and 
> therefore should not give it away either. TLI back in the 80s not 
> only did not make such a promise, they printed a list of member 
> addresses (and IIRC phone numbers) in Lognet on a periodic basis, and 
> in fact that was how I got the address list - from the editor of 
> LogNet because my initial intent was to put out a sort of unofficial 
> LogNet to try to get things moving again.

In my previous letter, I wrote "illegally" when the actual accusation 
was "dishonesty"